<h3>Détails</h3>
<div class="card w-75">
  <div class="card-body">
    <div>
      <label> <b> Prénom: </b></label> {{ employee.firstName }}
    </div>
    <div>
      <label> <b> Nom: </b></label> {{ employee.lastName }}
    </div>
    <div>
      <label> <b> Email: </b></label> {{ employee.email }}
    </div>
    <div>
      <label> <b> Téléphone: </b></label> {{ employee.phoneNumber }}
    </div>
    <a class="btn btn-warning" routerLink="/employees" type="button">Retour</a>
  </div>
</div>
